<?php

namespace App\Http\Controllers\Web;

use App\Http\Controllers\Controller;
use App\Models\Category;
use App\Models\ManufacturingCompany;
use App\Models\Post;
use App\Models\Project;
use App\Models\Testimonial;
use Illuminate\Http\Request;

class TestimonialController extends Controller
{

    public function index()
    {

        $title = awtTrans('الشهادات');

        $testimonials = Testimonial::orderBy('id', 'desc')->get();
        return view('web.testimonials.index', compact('testimonials' , 'title'));
    }

    public function show($slug)
    {

        $title = 'Suppliers';

        $supplier = Testimonial::findBySlugOrFail($slug);
        $title_model = 'About Company';

        return view('web.suppliers.show', compact('supplier' , 'title' , 'title_model'));
    }
}
